@charset "utf-8";
html{ overflow-x:hidden; background-color:#1E5098; height:100%; background-image:url(../images/bg.gif); background-repeat:repeat-y; background-position:center center;}

/* default element styles */
body { background-color:white; color:#3D3533; text-align:justify; margin:0px auto; font-family:Arial,Helvetica,sans-serif; font-size:12px; line-height:18px; width:798px; height:100%; padding-bottom:20px;}
a:link    {color:#3D3533; text-decoration:none;}
a:visited {color:#3D3533; text-decoration:none;}
a:active  {color:#3D3533; text-decoration:none;}
a:hover   {color:#2498D5; text-decoration:none;}
table {border-collapse: collapse; background-color:white;}
td {margin:0px; padding:0px;}
img {border:0px;}
form {padding:0px; margin:0px;}
em {font-style:normal; font-weight:normal; color:#000000;}
.clear{clear:both;}

.navButton1{ float:left; display:inline; width:113px; height:50px; border:1px solid white; border-right:0px;}
.navButton2{ float:left; display:inline; width:114px; height:50px; border:1px solid white; border-right:0px;}
div{ float:left; display:inline; text-align:justify;}
.blueTitle{ color:#2498D5; font-weight:bold;}
.greenTitle{ color:#8ABB2B; font-weight:bold;}
.purpleTitle{ color:#902784; font-weight:bold;}
.darkerBlueTitle{color:#1083C6; font-weight:bold; font-size:14px;}
.darkBlueTitle{color:#014493; font-weight:bold; font-size:14px;}
.blueText{ color:#014493;}
.blackText{color:#000000; font-size:11px;}
.greyText{color:#666666; font-size:11px;}
.blueQuote{color:#014493; font-size:14px; font-style:italic; font-weight:bold;}

a.english{font-family:Arial, Helvetica, sans-serif;}
a.page{ font-weight:bold; font-family:Arial, Helvetica, sans-serif;}
a.page:link{ font-weight:bold;}
a.page:visited{ font-weight:bold;}
a.page:active{ font-weight:bold;}
a.page:hover{ font-weight:bold;}
a.pageOver:link{color:#2498D5;}
a.pageOver:visited{color:#2498D5;}
a.pageOver:active{color:#2498D5;}
a.pageOver:hover{color:#2498D5;}